{
    "catalogue": {
        "volume": "Objem",
        "public": "Ve\u0159ejnost",
        "not_public": "Neve\u0159ejn\u00e9",
        "title_main": "Digit\u00e1ln\u00ed muzeum",
        "title_sub": "Katalog objekt\u016f pro",
        "generated": "Vygenerov\u00e1no",
        "works": "D\u00edla",
        "signature": "D\u00edla"
    }
}